Bug 655949 - [abrt] notification-daemon-0.5.0-1.fc14: gail_container_get_type: Process /usr/libexec/notification-daemon was killed by signal 11 (SIGSEGV)
[abrt] notification-daemon-0.5.0-1.fc14: gail_container_get_type: Process /us...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
14
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:959facb6de95c5e9191ffeaf90e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-22 13:43 EST by chrys87
Modified: 2013-03-05 23:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 13:50:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.85 KB, text/plain)
2010-11-22 13:43 EST, chrys87
no flags Details

  None (edit)
Description chrys87 2010-11-22 13:43:18 EST
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/notification-daemon
component: notification-daemon
crash_function: gail_container_get_type
executable: /usr/libexec/notification-daemon
kernel: 2.6.35.6-48.fc14.i686
package: notification-daemon-0.5.0-1.fc14
rating: 4
reason: Process /usr/libexec/notification-daemon was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1290443995
uid: 500
Comment 1 chrys87 2010-11-22 13:43:21 EST
Created attachment 462103 [details]
File: backtrace
Comment 2 Fedora End Of Life 2012-08-16 13:50:11 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.